/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 October 2014 19:21:28
*/


/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 07 December 2012 10:26:54
*/


body {
    margin: auto;
    font-family: verdana, tahoma, "DejaVu Sans", "Droid Sans", sans-serif;
    font-size: 12px;
    line-height: 1.35;
}

a img {
    border: none;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

ol {
    list-style: decimal;
}

ol li {
    background: none;
    list-style: decimal;
}

ol ul li {
    background: url("/?a=742") no-repeat 2px 4px;
    list-style: none;
}


ol li ul {
    margin-top: 5px;
}

li {
    list-style: none;
    margin-bottom: 10px;
    padding-left: 10px;
    background: url("/?a=742") no-repeat 2px 4px;
    float: left;
}

ul.circle {
    list-style-type: circle;
    margin-bottom: 10px;
    padding-left: 20px;
    float: left;
}

h2 {
margin: 0;
}

h2 + p,
h2 + ul,
h2 + ol,
h2 + img {
margin-top: 12px;
}

hr{
    float: left;
    width: 100%;
}

.message_div {
    background: #EEE;
    color: #666;
    padding: 3px;
    margin: 4px 0;
    text-align: center;
}


#page_content li, table, #rhs_wrapper li{
    width: 100%;
}

#page_content ol li, #rhs_wrapper ol li{
    float: none;
    display: list-item;
    vertical-align: top;
}

#page_content li, #rhs_wrapper li{
     width: auto;
     float: none;
}

#page_content ul ul, #page_content ol ul, #rhs_wrapper ul ul, #rhs_wrapper ol ul{
    margin-top: 8px;
}



/*added by kim*/
#page_content ul ul li{
    margin-top: 8px;
    margin-left: 20px;
    list-style: circle;
    background:none;
    padding-left: 0px;
}


/*added by kim*/
#page_content ul ul ul li{
    list-style: disc;
}

a{
    color: #195aab
}

#container a:hover{
    text-decoration: underline;
}

th{
    text-align: left;
}

h2{
font-weight: bold;
font-size: 18px;
}


h3{
font-weight: normal;
font-size: 18px;
}

form{
margin: 0px;
}

/*Overwite EES Styling to disable track changes */
ins, ins *, ins * *{
background: none !important;
border: none !important;
text-decoration: none !important;
}

del{
display: none;
}

#container{
    width: 980px;
    margin: 0 auto;
}

#container a{
    text-decoration: none;
}

#header{
    float: left;
    margin-bottom: 3px;
    padding: 0;
    z-index: 200;
    position: relative;
}

#main{
    width: 100%;
}

#main_lhs{
    float: left;
    width: 200px;
}

#main_rhs{
    float: left;
    width: 780px;
    margin-bottom: 20px;
}

.hideleftmenu #main_rhs, .home #main_rhs{
    width: 981px;
}

table{
    float: left;
}

#footer{
    clear: both;
    width: 100%;
    background: #f8f9f8;
    font-size: 11px;
    padding: 30px 0;
    color: #636467;
    margin-top: 10px;
}

#footer p{
    width: 980px;
    margin: 0 auto;
    text-align: center;
}

#footer a{
    color: #636467;
    text-decoration: none;
}

#footer a:hover{
    text-decoration: underline;
}

#secondary_menu {
    float: none;
    left: 50%;
    margin: 0 0 0 -200px;
    position: absolute;
    text-align: center;
    top: 25px;
    width: 400px;
    display: none;
}

#secondary_menu a:link,
#secondary_menu a:visited {
    color: #444;
}

#top_menu {
    float: left;
    margin-bottom: 7px;
    padding-top: 10px;
    width: 980px;
}

.logo{
    float: left;
    width: 220px;
}

.top_menu_item{
    text-decoration: none;
    color: #727477;
    font-size: 13px;
    margin: 0 3px;
}

.top_menu_item:hover {
    color: #195aab;
}

#top_menu_right {
    height: 60px;
    position: absolute;
    right: 0;
    top: 7px;
    float: none;
    padding: 0;
    width: 255px;
    text-align: right;
}

#top_menu_right .top_menu_item {
    font-size: 11px;
}

#search {
    border: none;
    border: 1px solid #CCC;
    background: transparent;
    color: #777;
    font-size: 13px;
    padding: 0;
    margin-top: 8px;
    text-align: left;
}

#query {
    border: 1px solid #CCC;
    border: 0;
    border-right: 0;
    color: #777777;
    font-size: 15px;
    line-height: 1em;
    height: 18px;
    padding: 3px 6px;
    width: 214px;
    vertical-align: middle;
}

#submit {
    background: #FFF url(/?a=92222) no-repeat center center; 
    border: 1px solid #CCC;
    border: 0;
    border-left: 0;
    cursor: pointer;
    display: inline-block;
    filter:chroma(color=#000000);
    padding: 0px;
    height: 26px;
    width: 26px;
    vertical-align: middle;
}


#main_menu {
    float: left;
    width: 980px;
    height: 39px;
    background: #2c2c2c url("/?a=748") repeat-x;
    position: relative;
    border-bottom: 8px solid #3fa8de;
    display: none;
}

.main_menu_left {
    float: left;
    height: 36px;
    width: 2px;
    background: url("/?a=749");
    margin-right: -2px;
}

.main_menu_right {
    float: right;
    height: 36px;
    width: 2px;
    background: url("/?a=750");
}

.main_menu_item {
    float: left;
    height: 31px;
    background: url("/?a=753");
    margin: 5px 2px 0 3px;
}

.mm_item_left {
    background: url("/?a=754");
    height: 31px;
    width: 3px;
    float: left;
}

.mm_item_right {
    background: url("/?a=755");
    height: 31px;
    width: 3px;
    float: left;
}

.main_menu_item a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    margin: 7px 10px;
    float: left;
}

#main_menu a:hover {
    text-decoration: underline;
}

#main_menu_login {
    height: 17px;
    width: 78px;
    padding: 7px;
    float: right;
    background: url("/?a=757");
    margin: 5px 3px 0 5px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    position: relative;
    font-weight: bold;
}

#banner_scroll {
    float: left;
    width: 755px;
    height: 320px;
}

#banner_scroll.corrected {
    float: left;
    width: 780px;
    height: 255px;
padding-bottom: 45px;
}

#banner_scroll-rhs {
    float: right;
    width: 185px;
    height: 620px;
}

#pagination {
    float: right;
    height: 30px;
    margin: 14px 5px 0 0;
}

.geoffrey-blainey #pagination {
    background: url('/?a=110367');
    float: none;
    position: relative;
    height: 78px;
    margin: 4px 0 0;
}

.geoffrey-blainey #pagination h1 {
    margin: 0;
    padding: 0;
}

.geoffrey-blainey .banner_scroll_right,
.geoffrey-blainey .banner_scroll_left {
    display: none;
}

#pagination ul {
    list-style: none;
    float: right;
}

#pagination li{
    float: left;
    list-style: none;
    background: none;
    margin: 0;
    padding: 0;
}

.banner_scroll_left{
    width: 16px;
    height: 16px;
    background: url("/?a=734");
    float: right
}

.banner_scroll_right{
    width: 16px;
    height: 16px;
    background: url("/?a=735");
    float: right;
}

.banner_scroll_left a{
    width: 100%;
    height: 100%;
    float: left;
    cursor: pointer;
}

.banner_scroll_right a{
    width: 100%;
    height: 100%;
    float: left;
    cursor: pointer;
}

#nav a {
    height: 12px;
    width: 12px;
    background: url("/?a=732") no-repeat;
    float: left;
    margin-left: 5px;
    text-indent: -999em;
}

#nav a.activeSlide{
    background-position: 0 -12px;
}

#nav {
    margin: 2px 5px 0 0;
    float: right;
    padding: 0;
}

.geoffrey-blainey #nav {
    margin: 0;
    position: absolute;
    float: none;
    top: 5px;
    right: 48px;
}

.geoffrey-blainey #nav a {
    height: 20px;
    width: 22px;
    background: url("/?a=110441") no-repeat;
    margin-left: 0px;
}

.geoffrey-blainey #nav a + a {
    background-position: -22px 0;
}

.geoffrey-blainey #nav a + a + a {
    background-position: -44px 0;
}

.geoffrey-blainey #nav a + a + a + a {
    background-position: -66px 0;
}


.geoffrey-blainey #nav a + a + a + a + a {
    background-position: -88px 0;
}

.geoffrey-blainey #nav a.activeSlide{
    background-image: url("/?a=110442");
}


#social-media {
    float: right;
    width: 205px;
    padding: 0 0 10px 21px;
    margin: 0 0 6px 0px;
clear: right;
}

#social-media img {
    padding-right: 5px;
}


.home-rhs-box {
    float: left;
    width: 222px;
    padding: 0;
    margin: 0 0 0 2px;
}

#rhs_wrapper .feature_box {
    margin: 0;
}

.feature_box {
    clear: right;
    float: right;
    margin: 0 0 0 14px;
    padding: 0;
    width: 212px;
}

.feature_box + .feature_box.secondary {
margin-top: 10px;
} 

.feature_box.secondary + .feature_box.secondary {
margin-top: 0;
}

.feature_box.secondary {
border-top: 1px dotted #CCC;
}

.feature_box h2 {

}

.feature_box h2 a {
    background: #4a4a49;
    color: #FFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1em;
    padding: 7px 16px;
}

.feature_box > div {
float: left;
    padding: 13px 9px 8px;
}

.feature_box > div > p {
margin: 0 0 1em;
padding: 0;
}

.feature_box ul {

}

.feature_box ul li {
    background: url("/?a=742") no-repeat scroll 1px 5px transparent;
    float: none;
    margin: 0 0 6px;
    line-height: 1.15em;
}

.feature_box ul li a:link,
.feature_box ul li a:visited {
font-size: 11px;

}

.feature_box ul li a span {
color: #777;
font-style: italic;
}

.feature_box a.read_more {
clear: both;
display: inline-block;
font-size: 11px;
padding: 0px 0 3px 10px;
font-style: italic;
}

#pf_form {
    border: 1px solid #CCC;
}

#pf_query {
    border: 1px solid #CCC;
border: 0;
    border-right: 0;
    color: #777777;
    font-size: 15px;
    height: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0px 6px;
    width: 154px;
    vertical-align: top;
}

#pf_submit {
    background: #FFF url("/?a=92222") no-repeat center center; 
    border: 1px solid #CCC;
border: 0;
    border-left: 0;
    cursor: pointer;
    display: inline-block;
    filter:chroma(color=#000000);
    height: 26px;
    margin: 0px;
    padding: 0px;
    width: 26px;
    vertical-align: top;
    zoom: 1;
}

#programs_courses > div {
    padding: 13px 9px 13px;
}

#programs_courses h2 a {
    border-left: 14px solid #ed8223;
}

#ub_news h2 a {
    border-left: 14px solid #c6d92c;
}

#whats_on h2 a {
    border-left: 14px solid #43c6f4;
}

#submit_news h2 a {
    border-left: 14px solid #af70af;
}

#ub_staff_news h2 a,
#student_news h2 a {
    border-left: 14px solid #e8bd07;
}

#news_login h2 a {
    border-left: 14px solid #e8bd07;
}

#feduni_staff_news h2 a {
    border-left: 14px solid #0068b2;
}

#news_login td {
    display: none;
}

#news_login td + td {
    color: #777;
    display: table-cell;
    font-size: 13px;
    height: 23px;
    width: 190px;
}

#news_login #SQ_LOGIN_USERNAME,
#news_login #SQ_LOGIN_PASSWORD {
    background: transparent;
    border: 1px solid #CCCCCC;
    color: #777;
    font-family: inherit;
    font-size: 13px;
    padding: 3px 2px;
    position: absolute;
    width: 180px;
}

#news_login #SQ_LOGIN_SUBMIT {
    background: #CCCCCC;
    border: 0;
    color: #222222;
    cursor: pointer;
    float: right;
    margin-right: 2px;
    padding: 2px 10px;
}

#news_login #password_label {
    display: inline-block;
    padding: 5px 3px;
}

#ub_newsletters h2 {
    border-left: 14px solid #b3693e;
}



.info_box {
    background: transparent;
    border: 1px solid #DDD;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    height: 117px;
    margin: 0 0 20px 0;
    width: 365px;
    z-index: 1;
    float: left;
    position: relative;
}

.info_box.even {
    margin-left: 20px;
}

.info_box img{
    float: left;
    padding: 18px;
}

.info_box h2{
    margin: 18px 0 7px 0;
   /* font-weight: normal;
    font-size: 18px;*/
    font-weight: bold;
    font-size: 14px;

    padding: 5px;
}

.info_box p{
    color: #636467;
    font-size: 11px;
    margin: 0;
}

.info_box > a{
    position: absolute;
    width: 360px;
    height: 119px;
    top: 0;
    left: 0;
    z-index: 999;
}

.info_box a p, .info_box a h2, .info_box a img{
    text-decoration: none;
    color: #636467;
}

#container .info_box a:hover, #container .info_box a:hover p, #container .info_box a:hover h2, #container .info_box a:hover img{
    text-decoration: none;
}

.info_box a p, .info_box a h2, .info_box a img{
    text-decoration: none;
    color: #636467;
}

#info {
    float: left;
    margin: 0;
}

#info .info_box a h2 {
    background-color: transparent;
    color: #474747;
    margin-top: 11px;
}

#wrap {
      width: 500px;
      font-size: 1.2em;
      margin: 3em auto; }

.tabbed-box {
      width: 222px;
      float: left;
      margin-left: 3px;
}

#rhs_wrapper .tabbed-box .tabs li, .tabbed-box .tabs li {
      list-style: none;
      float: left;
      background: none;
      padding: 0;
      border-right: 1px solid #ffffff;
      width: auto;
      }


.tabbed-box .tabs li a {
      display: block;
      width: 72px;
      padding: 5px 0;
      text-align: center;
      text-decoration: none;
      color: #FFF;
      background: #474747; 
      font-size: 14px;
}

.tabbed-box .tabs {
    margin: 0;
}

.tabbed-box .tabs li:first-child a {
      border-left: none; 
}

.tabbed-box .tabs li a:hover {
      color: #FFF; 
}

.tabbed-box .tabs li a:focus {
      outline: none; 
}

.tabbed-box .tabs li a.active {
      background: #F2F3F2;
      color: #474747;
}



/* JG ####################### */
.lib-tabbed-content {
      display: none;
      padding: 8px;
      font-size: 11px;
      overflow:hidden;
      }

.lib-tabbed-content li{
    width: 90%;
}
.lib-tabbed-box {
      width: 220px;
      float: left;
      margin-left: 3px;
}

#rhs_wrapper .lib-tabbed-box .lib-tabs li, .lib-tabbed-box .lib-tabs li {
      list-style: none;
      float: left;
      background: none;
      padding: 0;
      border-right: 1px solid #ffffff;
      width: auto;
      }


.lib-tabbed-box .lib-tabs li a {
      display: block;
      width: 72px;
      padding: 5px 0;
      text-align: center;
      text-decoration: none;
      color: #707173;
      background: #8A2BE2; 
      font-size: 14px;
}

.lib-tabbed-box .lib-tabs{
    margin: 0;
}

.lib-tabbed-box .lib-tabs li:first-child a {
      border-left: none; }

.lib-tabbed-box .lib-tabs li a:hover {
      color: #333; }

.lib-tabbed-box .lib-tabs li a:focus {
      outline: none; }

.lib-tabbed-box .lib-tabs li a.active {
      background: #fff;
      color: #333;}



/* JG ####################### */
.tabbed-content {
      display: none;
      padding: 0 0 0 12px;
      font-size: 11px;
      overflow:hidden;
      }

.tabbed-content li{
    width: 90%;
}

#login_dropdown{
    float: left;
    width: 158px;
    background: #4178a5;
    position: absolute;
    top: 36px;
    left: 883px;
    font-size: 11px;
    padding: 15px 15px 0;
    display: none;
}

#login_dropdown li{
    width: 100%;
    background: url("/?a=744") no-repeat 2px 4px;
}

#login_dropdown a{
    color: #ffffff;
    text-decoration: none;
}

.login_top{
    width: 95px;
    height: 7px;
    float: right;
    background: url("/?a=746");
    margin: -15px -15px 0 0;
}

.login_bottom{
    width: 188px;
    height: 7px;
    float: left;
    background: url("/?a=745");
    margin-left: -15px;
}

#nav{
    float: right;
}

#footer_base{
    background: url("/?a=739") repeat center center;
    width: 980px;
    height: 15px;
    margin: 0 auto;
}

#bread{
    width: 100%;
    float: left;
    padding: 10px 0 7px;
}

#crumbs{
    float: left;
    font-size: 12px;
    color: #4f4f4f;
}

#crumbs a{
        color: #747474;
        text-decoration: none;
}

#nav-content-tools{
    float: right;
    padding-bottom: 10px;
}

#nav-content-tools li{
    background: none;
    padding-left: 10px;
    margin-bottom: 0;
}

#nav-content-tools a{
    height: 14px;
    text-indent: -9999px;
    float: left;
}

#nav-text-decrease a{
    background: url("/?a=761") no-repeat 0 3px;
    width: 15px;
}

#nav-text-increase a{
    background: url("/?a=762") no-repeat;
    width: 18px;
}

#nav-print a{
    background: url("/?a=759") no-repeat;
    width: 16px;
}

#nav-email a{
    background: url("/?a=747") no-repeat;
    width: 19px;
}

#nav-share{
padding-left: 5px !important;
}

#nav-share a{
    text-indent: 0;
    width: 52px;
    font-size: 10px;
    color: #000000;
}

.addthis_toolbox.addthis_default_style span{
margin-top: -1px;
}

#left_menu_wrapper{
    float: left;
    width: 180px;
    height: 100%;
    border-right: solid 1px #e9eae9;
    padding-right: 10px;
    margin-right: 10px;
}

#left_title,
#left_title_fallback {
    float: left;
    font-size: 17px;
    margin-bottom: 10px;
}
a#left_title,
a#left_title_fallback{
color: #000;
}

#left_title + #left_title_fallback {
display:none;
}

#left_menu{
    width: 170px;
}

#left_menu li ul{
    display: none;
}

#left_menu .active{
    background: #f8f9f8;
}

#left_menu .active li a{
    font-weight: normal;
    background: url("/?a=743") no-repeat 0 4px;
    padding-left: 10px;
    float: left;
    width: 145px;
}

#left_menu li{
    background: none;
    font-size: 11px;
    font-weight: bold;
    width: 100%;
}

#left_menu li a, #left_menu .active li a{
    color: #000;
    text-decoration: none;
}

#left_menu li a:hover, #left_menu .active a, #left_menu .active li a:hover{
    color: #195aab;
}

#left_menu li ul .active a, #left_menu li ul .active ul .active a{
color: #781A30;
    font-weight: bold;
}

#left_menu li ul li ul{
margin-top: 6px;
float: left;
}

#left_menu li ul .active ul li a{
color: #000000;
}

#left_menu li ul .active{
background: none;
}

#left_menu .active ul{
    display: block;
    padding-top: 10px;
    font-weight: normal;
}

#page_content{
    margin: -10px 0 0;
    font-size: 12px;
    color: #636467;
    width: 550px;
    float: left;
}

.page_title{
    font-size: 26px;
    font-weight: normal;
    margin: -8px 0 10px;
    color: #000;
}

.geoffrey-blainey-home .page_title {
    display: none;
}

.content_box,
.wide_content_box{
    float: left;
    width:    238px;
    height: 100%;
    margin: 0 0 0 15px;
    padding: 12px 10px 0px 20px;
    font-size: 11px;
    margin-bottom: 20px;
    background: url("/?a=10794") repeat scroll bottom left transparent;
}

.wide_content_box {
    width:   340px;
    background: url("/?a=58084") repeat scroll bottom left transparent;
    padding: 0 15px 15px;
    margin: 0 15px 15px 0;
    min-height: 130px;
}

.content_box_top {
    background: url("/?a=738");
    width: 268px;
    float: left;
    height: 9px;
    margin: -12px -17px -9px -20px;
}

.wide_content_box .content_box_top {
    background: url("/?a=58083");
    width: 370px;
    margin: 0 -15px;
}

.wide_content_box img + div {
    float: left;
    width: 340px; /*240*/
}


.content_box_row{
    margin: 15px 0 35px -17px;
    float: left;
}

.content_box h2 a, 
.content_box h2,
.wide_content_box h2 a, 
.wide_content_box h2 {
    float: left;
    margin: 0px 0 7px;
    color: #000;
    font-weight: normal;
    width: 100%;
    font-size: 17px;

}

.content_box h2 a, 
.wide_content_box h2 a {
    cursor: pointer;
    text-decoration: underline;
}

.info_box img, 
.content_box img {
    width: 93px;
    height: 83px;
}

.wide_content_box img {
    width: 93px;
    height: 83px;
    border: 1px solid #CCC;
    margin-right: 3px;
}

.content_box img,
.wide_content_box img{
    float: left;
    margin-right: 5px;
    margin-top: 0px;
}

.wide_content_box .wide {
float: left;
width: 240px;
}

.content_box ul a{
    text-decoration: none;
}

.content_box ul{
    float: left;
}

.content_box .narrow{
    width: 140px;
    float: left;
    overflow: hidden;
}


.content_box .narrow ul li{
    width: 120px !important;
    float: left;
}

.content_box ul li{
    float: left;
    width: 100%;
}
.content_box ul a:hover{
    text-decoration: underline;
}

.content_box span{
    float: left;
    width: 100%;
}

.content_box ul li ul{
    margin: 10px 0 -10px 10px;
    width: 100%;
}

#row1{
    height: 173px;
}

#row2{
    height: 126px;
}

#row3{
    height: 173px;
}

#rhs_promo{
    float: left;
    margin: 30px 0 0 23px;
}

.numbered li{
    list-style: decimal;
    background: none;
    margin-left: 65px;
}

.underline{
    background: url("/?a=736") no-repeat bottom;
    padding-bottom: 5px;
}

.tabbed-box2 {
      width: 220px;
      float: left;
      margin-top: 30px;
      margin-left: 3px;
}

.tabbed-box2 .tabs li {
      list-style: none;
      float: left;
      background: none;
      padding: 0;
      margin: 0;
      font-size: 16px;
      border-right: 1px solid #ffffff;
height: 28px;
      }

.tabbed-box2 .tabs li a {
      display: block;
      width: 72px;
      padding: 5px 0;
      text-align: center;
      text-decoration: none;
      color: #707173;
      background: #f2f3f2; 
}

.tabbed-box2 .tabs{
    margin: 0;
   /* float: left; */
}

.tabbed-box2 .tabs li:first-child a {
      border-left: none; }

.tabbed-box2 .tabs li a:hover {
      color: #333; }

.tabbed-box2 .tabs li a:focus {
      outline: none; }

.tabbed-box2 .tabs li a.active {
      background: #fff;
      color: #333;
border-left: 1px solid #e9eae9;
border-right: 1px solid #e9eae9;
border-top: 1px solid #e9eae9;
position: relative;
}

.tabbed-box2 .tabbed-content {
      display: none;
      padding: 8px;
      font-size: 11px;
      overflow:hidden;
    /*  float: left;
      width: 532px;
border: 1px solid #e9eae9;
-moz-border-radius: 0 10px 10px 10px;
-webkit-border-radius: 0 10px 10px 10px;
border-radius: 0 10px 10px 10px; */
      }

.tabbed-box2 .tabbed-content h2{
    font-weight: normal;
    font-size: 17px;
    margin-top: 5px;
}

.tabbed-box2 .tabbed-content li{
    width: 90%;
}

.profile_info_title{
    display: block;
    font-weight: bold;
}

.tabbed-box2 .tabbed-content img {
    float: right;
    margin-top: 10px;
}


.mm{
    float: left;
    list-style: none;
    padding-top: 5px;
}

.mm li{
    background: none;
    margin-left:5px;
    padding: 0;
    margin-bottom: 0;
    padding-left: 0;
    z-index: 100;
    position: relative;
}

.mm li a{
    display: block;
    background: url("/?a=901") no-repeat scroll left top transparent;
    padding-left: 3px;
}

.mm li a span {
    height: 24px;
    display: block;
    background: url("/?a=901") no-repeat scroll right top transparent;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    padding: 7px 13px 0 10px;
}

.mm li a:hover, .mm_hover{
    text-decoration: none !important;
    /*background: url("/?a=901") no-repeat scroll left bottom transparent;*/
    background-position: bottom left;
    cursor: pointer;
}

.mm li a span:hover{
    /*background: url("/?a=901") no-repeat scroll right bottom transparent;*/
    background-position: bottom right;
    text-decoration: underline;
}

.hideleftmenu #left_menu_wrapper, .home #left_menu_wrapper{
display: none;
}

.home .page_title{
display: none;
}

.home #bread{
display: none;
}

.hideleftmenu #page_content, .home #page_content{
margin: 0;
width: 755px;
}

#main_menu .mm li ul {
    background: #FFF;
    border: 0;
    padding: 0px 0 15px;
    width: auto;
    -moz-box-shadow: 0px 0px 30px -10px #000;
    -webkit-box-shadow: 0px 0px 30px -10px #000;
    box-shadow: 0px 0px 30px -10px #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3,Direction=180,Color='#000000')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2,Direction=180,Color='#bbbbbb'),
         progid:DXImageTransform.Microsoft.Shadow(Color='#bbbbbb', Strength=2, Direction=90),
         progid:DXImageTransform.Microsoft.Shadow(Color='#bbbbbb', Strength=2, Direction=270);;
    position: absolute;
    left: -999em;
    font-size: 11px;
    z-index: 99;
}


#main_menu .mm li:hover ul, #main_menu .mm li.sfhover ul{
left: 0%;
visibility: inherit;
}

#main_menu .mm li ul li a {
    color: #6d6e71;
    font-size: 12px;
    margin: 0 8px;
    padding: 8px 12px;
    width: 150px;
    background: none;
    border-bottom: dotted 1px #e6e9e6;
}

#main_menu .mm li ul li{
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    z-index: 100;
}

#main_menu .mm li ul li:hover {
    background: #424343;
    color: #FFF;
}

#main_menu .mm li ul li a:hover {
    background: #424343;
    border-bottom: 1px solid #424343;
    color: #FFFFFF;
}

#content_box_wrapper{
margin: 15px 0 0 -17px;
}

.content_box_header{
margin: 0;
}

#rhs_wrapper{
    float: left;
    margin-left: 16px;
    width: 214px;
    padding-left: 0px;
    font-size: 12px;
    color: #636467;
}

.news.stripe #rhs_wrapper {
    margin-top: -27px;
}


#banners a img{
height: 276px !important;
width: 751px !important;
}

.corrected #banners a img{
height: 255px !important;
width: 780px !important;
}

#banners-rhs a img{
height: 500px !important;
width: 185px !important;
}

.toggle_container{
float: left;
margin-bottom: 20px;
}

#content_box_wrapper .row{
float: left;
background: url("/?a=10794") no-repeat scroll;
background-position: 17px bottom;
margin-top: 17px;
}

#editable_assets{
float: left;
margin-top: 10px;
border-collapse: collapse;
}

#editable_assets td, #editable_assets th{
border-bottom: 1px solid #999999;
padding: 7px 0 7px;
}

.thumbs a img{
width: 140px;
height: 95px;
float: left;
}

#page_content .thumbs li, #rhs_wrapper .thumbs li{
float: left;
height: 95px;
padding: 0;
margin: 0;
width: 145px;
background: none;
}

#thumbs ul.thumbs{
background: #FFF;
float: left;
overflow: hidden;
width: 725px;
height: 95px;
padding: 0 0 0 5px;
margin-left: 25px;
position: absolute;
z-index: 100;
}

#thumbs {
    display: block;
    float: left;
    margin-bottom: 15px;
    width: 100%;
height: 95px;
background: #eee;
}

#thumbs .pagination{
position: absolute;
float: left;
width: 780px;
}

#thumbs .pagination a, #thumbs .pagination span{
text-indent: -999em;
height: 95px;
width: 26px;
display: none;
}

#thumbs .pagination a[title~="Next"]{
display: inline;
float: right;
background: url("/?a=4445") no-repeat;
}

#thumbs .pagination a[title~="Prev"]{
display: inline;
float: left;
background: url("/?a=4444") no-repeat;
}


.asset_builder_title{
width: 110px;
float: left;
font-weight: bold;
}

#image_gallery{

}

#slideshow {
float: left;
line-height: 0;
    overflow: hidden;
    width: 490px;
margin-bottom: 5px;
}

#slideshow img {
max-width: 490px;
}

#caption {
float: left;
    margin-left: 10px;
    width: 280px;
}

#library_image_gallery {
margin-top: -8px;
}

#page_content .libtabs li{
    border-right: 1px solid #ffffff;
    float: left;
    height: 37px;
    padding: 0;
    text-align: center;
    width: 182px;
    background: none;
}

#page_content .libtabs li a{
    color: #ffffff;
    font-size: 12px;
    /*background: #832d6b;*/
    background: #4178a5;
    height: 32px;
    width: 178px;
    float: left;
    padding: 5px 2px;
}

#page_content .libtabs .active{
    color: #444444;
    /*background: #CCCC99;*/
    background: #D8B520;
}

#current_thumb{
    display: none;
}

.hidden{
    display: none;
}

.ablabel{
width: 100px;
height: 15px;
float: left;
}

#linked_docs .sq-backend-smallprint{
display: none;
}

.sei_field{
float: left;
width: 100%;
}

.eventdate table{
    width: 375px !important;
}

.eventdate{
    margin-left: 100px;
    float: left;
    margin-top: -15px;
}

.assoc_docs{
    margin-top: 15px;
    font-weight: bold;
}

.assoc_docs a{
    text-decoration: underline;
}

/* Loading on home page */
body.js-loading #main_rhs #banner_scroll a {
    display: none;
}


/* Default table style */

    table.styled, table.styled td, table.styled th {
        border: 1px dotted #CCC;
        border-collapse: collapse;
        vertical-align: top;
    } 
    
    table.styled th {
        background-color: #999;
        color: #FFF;
    }
    
    table.styled p {
        margin: 0.2em 0;
    }


/* Table override for Sustainability@UB section */

    .sustainability table.styled th,
    table.green th {
        vertical-align: middle;
    }
    
    .sustainability table.styled, 
    .sustainability table.styled td, 
    .sustainability table.styled th,
    table.green,
    table.green td,
    table.green th {
        border: 2px solid #FFF;
        padding: 8px 12px!important;
    }
    
    .sustainability table.styled th,
    table.green th {
        background-color: #e5e3ea;
        color: #6d6e71;
    }
    
    .sustainability table.styled td,
    table.green td {
        background: #f0f6d9;
        color: #6d6e71;
       
    }


    




    #page_content ul {
        padding-left: 20px;
        clear: left;
    }

    #page_content .content_box ul {
        clear: none;
    }


    #page_content table.green ul {
        padding-left: 10px;
    }


    #page_content .content_box ul {
        padding-left: 0;
    }

    
    hr {
        background: transparent;
        border: 0;
        border-bottom: 1px solid #cccccc;
        height: 1px;
    }


    table.formal, 
    table.formal td, 
    table.formal th {
        border-collapse: collapse;
        vertical-align: top;
        padding: 8px 12px!important;
    } 

table.formal > tbody {
border-top: 1px solid #DDD;
}
    
    table.formal {
        border: 0!important;
        border-bottom: 1px solid #DDD!important;
    }
    
    table.formal th {
        border: 0!important;
        border-right: 1px solid #FFF!important;   
    }
    
    table.formal td {
        border: 1px solid #DDD!important;
        border-top: 0px!important;
        color: #444;
    }

    table.formal tbody th {
        border: 0!important;
        border-bottom: 1px solid #DDD!important;   
        background-color: #EEE;    
        color: #000;
    }
    
    table.formal thead th {
        border-right: 1px solid #FFF!important;   
        background-color: #394f81;
        color: #FFF;
    }
    
    table.formal p {
        margin: 0.2em 0;
    }




    
    
    .library table.formal {
        border: 0!important;
        border-bottom: 1px solid #d7d7eb!important;
        border-left: 1px solid #d7d7eb!important;
    }
        
    .library table.formal td {
        border: 1px solid #d7d7eb!important;
        color: #666;
    }

    .library table.formal tbody th {
        border-bottom: 1px solid #d7d7eb!important;   
        background-color: #f9f8fb;    
        color: #666;
    }
    
    .library table.formal thead th {
        border-right: 1px solid #FFF!important;   
        border-bottom: 1px solid #d7d7eb!important;   
        background-color: #283891;
        color: #FFF;
    }
    





    table.alumni {
        border-spacing: 0px;
        border-collapse: separate!important;
        display: table;
    }
    
    table.alumni th {
        border-right: 1px dashed #e9eae9;
        border-top: 1px solid #e9eae9;
        border-bottom: 1px solid #e9eae9;
        padding: 8px 12px 8px 20px;
    }
    
    table.alumni th:first-child,
    table.alumni th:last-child,
    table.alumni td:first-child,
    table.alumni td:last-child {

        border-right: 0;
    }
    
    table.alumni th:first-child,
    table.alumni td:first-child {
        padding-left: 4px;
        padding-right: 0px;
    }
    
    
    table.alumni thead,
    table.alumni tbody {
        border-bottom: 1px solid #e9eae9;
    }
    
    table.alumni thead tr {
        border-top: 1px solid #e9eae9;
    }
    
    table.alumni tr {
        border-bottom: 1px solid #e9eae9;      
    }
    
    table.alumni td {
        padding: 8px 12px 8px 20px;
        border-bottom: 1px solid #e9eae9;
        border-right: 1px dashed #e9eae9;
    }




.council_photo {
    float: left;
    padding-right: 25px;
    padding-bottom: 15px;
}

.twtr-widget {
    float: right;
    margin-left: 15px;
}


/* Color strips for feature boxes on RSOP - Ask Me */
.rsop_askme .content_box h2 {
    border-bottom: 3px solid #dea53d;
    margin-bottom: 10px;
}

.rsop_askme .content_box + .content_box h2 {
    border-bottom: 3px solid #5d2e8c;
}

.rsop_askme .content_box + .content_box + .content_box h2 {
    border-bottom: 3px solid #cf6237;
}

.rsop_askme .content_box + .content_box + .content_box + .content_box h2 {
    border-bottom: 3px solid #3d70b8;
}

.rsop_askme .content_box + .content_box + .content_box + .content_box + .content_box h2 {
    border-bottom: 3px solid #67b352;
}

.rsop_askme .content_box + .content_box + .content_box + .content_box + .content_box + .content_box h2 {
    border-bottom: 3px solid #c5106b;
}


/* SL - Breadcrumb Changes 20120427 */
#bread { width: 80%; padding: 5px 0 18px; } 
#crumbs { font-size: 11px; letter-spacing: -1px; color: #747474; float: none;} 
#nav-content-tools { margin-top: 6px; } 
#page_content { margin-top: 0px; }

#rhs_wrapper .foundation {
background: #a19366;
color: #FFF;
padding: 1px 20px 20px;
margin: 3px 0;
width: 145px;
font-size: 11px;
}

.col-3-layout .content_box {
    height:    240px;
    width:    223px;
    padding: 12px 10px 10px 10px;
    background: url("/?a=57580") repeat scroll bottom left transparent;
    margin: 0px 15px 15px 0px;
}


.col-3-layout .content_box_top {
    background: url("/?a=57581");
    width: 243px;
    margin-left: -10px;
}

.col-3-layout .content_box img {
    height: auto;
    width: auto;
}

/* JG - Changes 02082012 */
.col-3-layout-research .content_box {
    height:    160px;
    width:    223px;
    padding: 10px 10px 0px 10px;
    background: url("/?a=57580") repeat scroll bottom left transparent;
    margin: 0px 15px 15px 0px;
}

.col-3-layout-research .content_box span {
width: auto;
}

.col-3-layout-research .content_box .narrow {
width: 130px;
}


.col-3-layout-research .content_box_top {
    background: url("/?a=57581");
    width: 243px;
    margin-left: -10px;
}

.col-3-layout-research .content_box img {
    height: auto;
    width: auto;
}

.col-3-layout-research .content_box h2 a, 
.col-3-layout-research .content_box h2 {
    margin: -2px 0 4px;
}

.col-3-layout-research ul li {
    margin-bottom: 4px;
}



/* JG 280912 */
.col-2-layout .wide_content_box {
    height:    140px;
    width:    340px;
   /* padding: 12px 10px 0px 10px;*/
    background: url("/?a=58084") repeat scroll bottom left transparent;
  margin: 0px 15px 15px 0px;
}


.col-2-layout .wide_content_box_top {
    background: url("/?a=58083");
    width: 340px;
    margin-left: -10px;
}

.col-2-layout .wide_content_box img {
    height: auto;
    width: auto;
}



#colour_stripe {
    background-position: left top;
    background-repeat: no-repeat;
    width: 550px;
    height: 7px;
    margin-bottom: 20px;
}

.norhs #colour_stripe {
    background-position: 0 -7px;
    width: 780px;
}

#library-search {
padding: 20px;
margin: 8px 0; 
background: #f0f6d9;
border-radius: 6px;
}

#library-search input.button {
border: 1px solid #CCC;

background: #f3f3f3;
color: #333;
cursor:pointer;
}

#library-search input {
border: 1px solid #CCC;
padding: 3px 6px;
}

#rhs_banner {
margin-top:-27px;
}

#policy-rhs,
.corporate-rhs {
margin-top: -27px;
background: #f6f6f6;
}

.corporate-rhs h3 {
    color: #444;
    margin: 0.3em 0 0.6em;
}

#policy-rhs h4,
.corporate-rhs h4 {
background: #474747;
border: 4px solid #FFF;
border-left: 0;
border-right: 0;
color: #FFF;
font-size: 16px;
margin: 0;
padding: 4px 12px;
}

.corporate-rhs h4 {
padding: 6px 12px;
line-height: 1.3em;
}

#policy-rhs ul,
.corporate-rhs ul {
margin: 6px 0 12px;
}

#policy-rhs .search-wrapper,
.corporate-rhs > div {
border-top: 4px solid #e7e7e7;
border-bottom: 4px solid #e7e7e7;
color: #222;
font-size: 11px;
padding: 0 12px;
}

.corporate-rhs > div {
padding: 2px 12px 6px;
}

#policy-rhs form {
padding: 10px 0 0 0;

}

#policy-rhs p,
.corporate-rhs p {
margin: 0;
}

#policy-rhs li,
.corporate-rhs li {
background: url("/?a=86042") no-repeat 0px 5px;
margin-bottom: 7px;
padding-left: 10px;
width: auto;
}

#policy-rhs img.bottom,
.corporate-rhs img.bottom {
border-top: 4px solid #FFF!important;
}

#policy-rhs #q {
border: 1px solid #d1d1d1;
border-right: 0;
color: #777;
font-size: 12px;
height: 15px;
margin: 0 0 3px;
padding: 4px;
vertical-align: top;
width: 144px;
}

#policy-rhs input.search_button {
background: url("/?a=86041") no-repeat center center;
border: 1px solid #d1d1d1;
border-left: 0;
cursor: pointer;
height: 25px;
line-height: 25px;
margin: 0 0 3px;
text-indent: -999999px;
vertical-align: top;
width: 24px;
}



.layout-2-col-wide .content-box {
width: 360px; 
}

.content-box {
border: 1px solid #DDD; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
float: left; 
font-size: 11px;
margin: 0 15px 15px 0; 
padding: 12px 8px 12px 12px;
}

.layout-2-col-wide .even {
    margin-right: 0;
}

.layout-3-col .content-box {
width: 228px; 
margin: 0 10px 10px 0;
padding: 6px 9px 10px;
}

.layout-3-col .desc {
line-height: 1.2;
}




.content-box h2 {
color: #000000;
font-size: 17px;
font-weight: normal;
line-height: 1.2;
min-height: 2.4em;
margin: 0 0 4px;
}

.content-box h2.heading-img span {
    display: none;
}

.content-box h2 a:link,
.content-box h2 a:visited {
color: #000000;
}


.layout-2-col-colour .content-box {
    border: 0;
    border-radius: 0px;
    height: 195px;
    margin: 0 0 4% 0;
    overflow: hidden;
    padding: 0;
    width: 48%;
}

.layout-2-col-colour h2 {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    min-height: auto;
    margin-bottom: 4px;
}

.layout-2-col-colour h2 a:link, 
.layout-2-col-colour h2 a:visited {
    display: block;
    line-height: 1;
    padding: 8px 12px;
}

.layout-2-col-colour .index-1 h2 {
    background: #d6df22;
}

.layout-2-col-colour .index-2 h2 {
    background: #8ed7f8;
}

.layout-2-col-colour .index-3 h2 {
    background: #fbb338;
}

.layout-2-col-colour .index-4 h2 {
    background: #5152a2;
}

.layout-2-col-colour .index-4 h2 a:link,
.layout-2-col-colour .index-4 h2 a:visited {
    color: #FFF;
}

.layout-2-col-colour .index-5 h2 {
    background: #d6df22;
}

.layout-2-col-colour .index-6 h2 {
    background: #d6df22;
}

.layout-2-col-colour .odd {
    margin-right: 2%;
}

.layout-2-col-colour .even {
    margin-left: 2%;
}


.content-box img {

}

#page_content .content-box ul {
padding: 0;
}

#page_content .content-box li {
line-height: 1.2;
margin: 0 0 3px;
width: auto;
}



.content-box h2 a:hover {

}


.content-box .hidden {
display: none;
}

.content-box div.thumb {
float: left;
width: 44%;
}

.content-box div.desc {
float: left;
width: 53%;

}

.content-box div.thumb.hidden + div.desc {
width: 100%;
}

.content-box div.desc img {
float: left;
padding-right: 5px;
}


.content-box .grandchildren {
float: left;
width: 100%;
}


.content-box div.thumb + div.desc.hidden + .grandchildren {
float: left;
width: 53%;
}

.content-box div.thumb.hidden + div.desc.hidden + .grandchildren {
width: 100%;
}

.layout-2-col-wide div.thumb {
    width: 26%;
}

.layout-2-col-wide div.desc {
    width: 73%;
}

.layout-2-col-wide div.desc p {
    margin-top: 0;
}

.layout-2-col-wide h2 {
    min-height: 1.6em;
}


.geoffrey-blainey .layout-3-col div.desc img {
height: 76px;
width: 85px;
margin-top: 2px;
padding-right: 7px;
}

.advanced-search {
    background: #f0f6da;
    color: #000;
    padding: 15px;
    line-height: 2em;
}

.advanced-search input,
.advanced-search select {
    font-size: 13px;
    line-height: 1em;
    padding: 3px;
}

.advanced-search input[type="submit"] {
    cursor: pointer;
    padding: 0;
}

h2.news_header {
padding: 10px 0 10px;
font-weight: normal;
}

.news_item {
    border-bottom: 1px dotted #CCC;
    clear: both;
}

.news_item h3 {
    margin-bottom: 0;
}

.news_item .date {
    color: #777;
    font-style: italic;
}

.announcement_content {
overflow:hidden;
}

.news_item_details {
    border: 1px dotted #CCC;
    border-left: 0;
    border-right: 0;
    padding: 1em 0 1em;
    margin: 2em 0 1.5em;
}

.news_item_details th {
    width: 80px;
}

.page_nav {
    margin: 1em 0;
}


.month_menu {
    margin: 10px 0 2px;
    text-align: center;
    clear: both;
}

.month_item {
    background: #EEE;
    border-bottom: 1px solid #4a4a49;
    color: #666;
    display: inline-block;
    font-size: 11px;
    text-align: center;
    width: 45px;
}

.month_item a {
    border-left: 2px solid #FFF;
    border-right: 2px solid #FFF;
    color: #555;
    display: block;
    padding: 2px 0px;
}

.month_item.current {
    background: #4a4a49;
}

.month_item.current a {
    color: #FFF;
}

.rss_link {
    background: url("/?a=91191") no-repeat left center; 
    display: inline-block;
    line-height: 20px;
    float: right;
    font-size: 11px;
    margin: 5px 0 3px;
    padding-left: 20px;
}

li .rss_link {
    float: none;
    background: none;
    padding: 0;
    margin: 0;
    display: inline;
    line-height: 1em;
}


.news_item_prev {
float: left;
width: 45%;
}

.news_item_next {
float: right;
width: 45%;
text-align: right;
}

/* Current Students Accordion Styles */

.current-students table,
.current-students hr {
    float: none;
}

.current-students div.quick-links {
    margin-bottom: 30px;
}

.current-students div.quick-links h3 {
    margin: 10px 10px 6px;
    padding: 0;
}

.current-students table.quick-links td {
    background: #4b4b4a;
    border-radius: 0px;
    color: #FFF;
    height: 25px;
}

.current-students table.quick-links td:hover {
    background: #dfe651;
    color: #4b4b4a;
}

.current-students table.quick-links td a {
    color: #FFF;
    display: inline-block;
    width: 100%;
}

.current-students table.quick-links td:hover a {
    color: #666;
}

.accordion-header {
    background: url(/?a=123976) no-repeat right -28px;
    clear: left;
    color: #000;
    cursor: pointer;
    font-weight: bold;
    height: 22px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding: 6px 12px 0px;
}

.accordion-content + .accordion-header {
    margin-top: 0px;
}

.accordion-header a {
    color: #000;
}

.accordion-header #info {
    float: none;
}

.accordion-content {
    color: #222;
    padding: 0 12px;
    line-height: 2em;
    margin-bottom: 10px;
    overflow:hidden;
}


#page_content .accordion-content ul {
    margin: 0;
    padding: 0 0 0 10px;
}

#page_content .accordion-content p {
    margin: 0;
    padding: 0;
}


#page_content .accordion-content p + ul {
    margin: 0 0 6px 0;
}

#page_content .accordion-content li {
    background: url("/?a=742") no-repeat scroll 0 10px transparent;
    margin: 0;
}

.accordion-cs-0 {
    background-color: #d7df23;
}

.accordion-cs-1 {
    background-color: #8ed8f8;
}

.accordion-cs-2 {
    background-color: #fcb338;
}

.accordion-cs-3,
.accordion-cs-3 a {
    background-color: #5152a3;
    color: #FFF;
}

.accordion-content .column-1,
.accordion-content .column-2 {
    float: left;
    width: 48%;
}

#page_content .accordion-content .column li {
    display: inline-block;
    width: 47%;
}

/* End Current Students Accordion Styles */

/* Google autocomplete overrides */

.gsc-control-cse table {
    float: none!important;
}

.gsc-completion-container {
  box-shadow: none!important;
  font-family: Arial, Verdana, sans-serif!important;
  font-size: 13px!important;
  padding: 1px 0 5px!important;
}

.gssb_e {
  box-shadow: none!important;
}

.gssb_c {
  margin-left: -1px!important;
  margin-top: 2px!important;
}

.gssb_a {
  padding: 0 7px!important;
}
/* Google autocomplete overrides */